compile.on.save=true
do.depend=false
do.jar=true
file.reference.antlr-4.7-complete.jar=C:\\Users\\EUGENIO CARVALHO\\Desktop\\projects\\Ivannosys\\antlr-4.7-complete.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\EUGENIO CARVALHO\\AppData\\Roaming\\NetBeans\\8.2\\build.properties
